<?php
		
error_reporting("E_WARNING") ;
      $link=mysqli_connect("{$_POST['hostname']}","{$_POST['username']}","{$_POST['password']}");
		
	  if(is_object($link)){
		$data['status']=1;
		$data['info']="恭喜你，你可以成功安装EduWork进行工作！";

		echo json_encode($data);
		die;
	  }else{
		$data['status']=2;
		$data['info']="请检查MySQL连接数据是否正确";
		echo json_encode($data);
		die;
	  }
